import { stringify } from 'qs';
import { request } from 'umi';
/**
 * 消息推送
 * @param {object} params
 * @param {number} params.currentPage
 * @param {number} params.pageSize
 * @returns
 */
export async function getNotificationList(params) {
  return request(`/api/v1/notification/list?${stringify(params)}`);
}

/**
 * 待办事项
 * @param {object} project_id
 * @returns
 */
export async function getPendingList(params) {
  return request(`/api/v1/pending/list?${stringify(params)}`);
}
